import { g as getAppKeysFromSlug } from "./getAppKeysFromSlug-IDaQR-Xd.js";
async function getParsedAppKeysFromSlug(slug, schema) {
  const appKeys = await getAppKeysFromSlug(slug);
  return schema.parse(appKeys);
}
export {
  getParsedAppKeysFromSlug as g
};
